
<!DOCTYPE html>
<html lang="en">
<head>
    <script src="../ml/ml1.js"></script>	
    <script src="../ml/ml2.js"></script>
    <script src="../ml/ml3.js"></script>
    <script src="../js/socket.io.js" type="text/javascript"></script>
    <link rel="stylesheet" href="../css/katana.css" >
    <link rel="icon" type="image/jpg" href="../img/katana.jpg">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/3.7.1/chart.min.js"></script>
    <meta charset="UTF-8">
   
   
    <title>Document</title>
</head>
<body>
    <!-- Seccion de camaras  -->
    <video hidden autoplay="true" id="video"></video> <!-- etiqueta de video lleva un Hidden para esconder -->
    <canvas id="CanvasFHD" width="1920px" height="1080px"></canvas>
    <!--h5 id="st">Serial: </h5-->
    <div class="col-6 col-md-6">
        <div style="background-color:rgb(255, 255, 255)"></div>
         
           
        
    <!-- Canvas para graficas -->
    <div id="bar_div" >
        <canvas id="bar" ></canvas>
    </div>
    <div id="linea_div">
        <canvas id="linea"></canvas>
    </div>
    <div id="pay_div">
        <canvas id="pay"></canvas>
    </div>
    <!-- Canvas para imagenes  -->
        
        <canvas id="Canvascut" width="420" height="420"></canvas> 
        <div id="p30_div">
            <canvas id="imagen_p30" width="318" height="90"></canvas>
        </div>
        <canvas id="imagen_p20" width="321" height="90"></canvas>
        <canvas id="imagen_p10" width="321" height="90"></canvas>
    <!-- Imagenes  -->
    <div>
          <img id="IA_logo" src="/img/AI_lab_logo.jpg">  
      </div>
    <div>
          <img id="Sanmina" src="/img/sanmina.jpeg">
       </div>
    <div>
        <img id="tesla" src="/img/tesla.png">
    </div>
    <!--    InputBox     -->
    <!--form>
        <label for="fname" id="letras">Scan Serial</label>
        <input type="text" id="myinput" placeholder="Serial" maxlength="13" onkeypress="search(event)" >
    </form-->
    <img id="boton" src="/img/on.jpg" onclick="Sequence()">
    </div>
    <!-- Script -->
</div>


<script src="../js/main.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>
<script src="../js/sweetAlert.js"></script>
<div>
    
</body>
</html>